Table of Contents

MOD


The purview of this mod is the dreams/wishes system. The mod alters how dreams are satisfied, and how long they remain available.



ISSUES


To report issues related to this mod go here : Dreamer Issues



VERSIONS


Ensure that you download and install the Phase that works on your Patch-Level.

Module
Phase
Patch Level
Description
Base-Mod
Ten
1.63-1.69
Required to run all the other modules, or is the sole package required for the mod.

OLDER VERSIONS


Module
Phase
Patch Level
Description
Base-Mod
Nine
1.50-1.57
Required to run all the other modules, or is the sole package required for the mod.
Base-Mod
Eight
1.42-1.50
Required to run all the other modules, or is the sole package required for the mod.
Base-Mod
Seven
1.38-1.39
Required to run all the other modules, or is the sole package required for the mod.
Base-Mod
Six
1.31-1.36
Required to run all the other modules, or is the sole package required for the mod.
Base-Mod
Five
1.26-1.29
Required to run all the other modules, or is the sole package required for the mod.